Bug 1023623 - Please provide a build for el5, too
Please provide a build for el5, too
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: cmake28 (Show other bugs)
el5
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-26 03:45 EDT by Björn 'besser82' Esser
Modified: 2014-01-21 11:49 EST (History)
2 users (show)

See Also:
Fixed In Version: cmake28-2.8.11.2-2.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-26 09:34:07 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Björn 'besser82' Esser 2013-10-26 03:45:21 EDT
Description of problem:

  There is no cmake28 build for el5.


Version-Release number of selected component (if applicable):

  ---


How reproducible:

  100%

Steps to Reproduce:

  1.  Try to `yum install cmake28` with el5 and EPEL-repo enabled.
  2.  No package found for `cmake28`.


Actual results:

  No package found for `cmake28`.


Expected results:

  Yum will be able to install `cmake28`.


Additional info:

  This would be a good enhancement for el5, since there are some really
  interesting projects around, which would build on el5, but actually don't,
  because they need cmake28 for build.

  I'd happily comaintain this, if appreciated.
Comment 1 Richard Shaw 2013-10-26 08:53:06 EDT
If you are already a Fedora packager, then just request a new branch[1] on the original review request[2]. 

[1] http://fedoraproject.org/wiki/Package_SCM_admin_requests#Package_Change_Requests_for_existing_packages
[2] https://bugzilla.redhat.com/show_bug.cgi?id=819678
Comment 2 Björn 'besser82' Esser 2013-10-26 09:34:07 EDT
Thanks!  Done so: https://bugzilla.redhat.com/show_bug.cgi?id=819678#c18
Comment 3 Fedora Update System 2014-01-06 15:25:41 EST
cmake28-2.8.11.2-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cmake28-2.8.11.2-2.el5
Comment 4 Fedora Update System 2014-01-21 11:49:07 EST
cmake28-2.8.11.2-2.el5 has been pushed to the Fedora EPEL 5 stable repository.

Note You need to log in before you can comment on or make changes to this bug.